/* The Modal (background) */
.modal-issue {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    left: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}

/* The Close Button */
.close {
    color: #c1ddad;
    float: right;
    font-size: 50px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #a8818b;
    text-decoration: none;
    cursor: pointer;
		-webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

/* Modal Header */
.modal-header {
    padding: 2px 16px;
    /*background-color: #5cb85c;*/
    color: white;
}

/* Modal Body */
.modal-body {padding: 2px 16px;}

/* Modal Footer 
.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}*/

/* Modal Content */
.modal-content {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  
    background-color: transparent;
    margin: auto;
    padding: 0;    
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}